<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3566c64a9c95e1a60b1a76ee5a012e09">
  <dict>
    <!--2020-03-28 11:04:25.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:04:25.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
